package com.zd.system.api.domain;

import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;

/**
 * 算法结果
 * @Author: zhoupan
 * @Date: 2021/11/26/15:33
 * @Description:
 */
@ApiModel("算法VO")
public class AlgorithmVO extends Algorithm {
    @ApiModelProperty("实验室名称")
    private String subName;
    @ApiModelProperty("用户名称")
    private String userName;
    private String inTime;
    private String outTime;



    public String getSubName() {
        return subName;
    }

    public void setSubName(String subName) {
        this.subName = subName;
    }

    public String getUserName() {
        return userName;
    }

    public void setUserName(String userName) {
        this.userName = userName;
    }

    public String getInTime() {
        return inTime;
    }

    public void setInTime(String inTime) {
        this.inTime = inTime;
    }

    public String getOutTime() {
        return outTime;
    }

    public void setOutTime(String outTime) {
        this.outTime = outTime;
    }
}
